{% extends 'app/base.html' %} {% block content %}

<div class="mt-5">
  <h1>Send message</h1>

  <form
    action="{% url 'app:send_message' receiver.id %}"
    method="post"
    accept-charset="utf-8"
  >
    {% csrf_token %}

    <div class="row m-4">
      <label for="text" class="mb-2 fs-5"> Text </label>
      <textarea
        name="text"
        id="text"
        cols="30"
        rows="10"
        style="resize: none"
        class="col-4"
      ></textarea>
    </div>

    <input
      type="submit"
      value="Send"
      class="btn custom-btn ms-4 mt-2 py-2 px-4"
    />
  </form>
</div>

{% endblock content %}
